\subsection{Evolución del software}

\begin{frame}{Evolución}
	\begin{itemize}[<+->]
		\item Primera Era (1950 - 1965) 
		\item Segunda Era (1965 - 1972)
		\item Tercera Era (1972 - 1982)
		\item Cuarta Era (1982 - )
	\end{itemize}
\end{frame}